Loading...
Searching...
No Matches
Elf32_Auxv Struct Reference
Utility Functions » ELF binary format

Auxiliary vector (32-bit). More...

`#include <elf.h>`

Collaboration diagram for Elf32_Auxv:

## Data Fields

Elf32_Word | atype

## Detailed Description

Auxiliary vector (32-bit).

Definition at line 962 of file elf.h.

## Field Documentation

## atype

Elf32_Word Elf32_Auxv::atype

See also
  Elf_ATs

Definition at line 964 of file elf.h.

The documentation for this struct was generated from the following file:

- l4/util/elf.h